Loading...
Searching...
No Matches
Lattice::Arc Struct Reference
Collaboration diagram for Lattice::Arc:
[legend]

## Public Attributes

int | label
Node * | to

## Detailed Description

Definition at line 76 of file EST_lattice.h.

## Member Data Documentation

## label

int Lattice::Arc::label

Definition at line 77 of file EST_lattice.h.

## to

Node* Lattice::Arc::to

Definition at line 78 of file EST_lattice.h.

The documentation for this struct was generated from the following file:

- include/EST_lattice.h